none
sql 2016 还原sql 2000的库的时候提示版本不兼容,有什么办法可以还原2000的库吗? RRS feed

  • 问题


  • System.Data.SqlClient.SqlError: 该数据库是在运行版本 8.00.2039 的服务器上备份的。该版本与此服务器(运行版本 13.00.4259)不兼容。请在支持该备份的服务器上还原该数据库,或者使用与此服务器兼容的备份。 (Microsoft.SqlServer.SmoExtended)

    2019年11月29日 15:48

全部回复